<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/sls.kofl" xml:lang="de">
   <Header>
      <Title>Zulässige Werte</Title>
   </Header>
   <List>
      <ListItemHead>Alle Positionen</ListItemHead>
      <ListItem ID="all">
         <Paragraph> LN druckt alle Auftragspositionen/-bestätigungen, auch wenn dieses Programm nicht in der für diese Auftragsart festgelegten Prozedur enthalten ist. Bereits gedruckte Aufträge oder Auftragsbestätigungen werden erneut gedruckt.</Paragraph>
      </ListItem>
      <ListItemHead>Ohne gedruckte Positionen</ListItemHead>
      <ListItem ID="exc.printed">
         <Paragraph> LN druckt nur die Auftragspositionen/-bestätigungen, die nach dem Drucken der letzten Auftragsbestätigung hinzugefügt wurden. Es werden keine Aufträge/Bestätigungen gedruckt, für die das Druckprogramm nicht in der für die Auftragsart festgelegten Prozedur enthalten ist.</Paragraph>
      </ListItem>
      <ListItemHead>Mit gedruckten Positionen</ListItemHead>
      <ListItem ID="inc.printed">
         <Paragraph> LN druckt alle Auftragspositionen/-bestätigungen auf der VK-Auftragsbestätigung, auch wenn eine Auftragsposition/-bestätigung vorher gedruckt und seither nicht geändert wurde. Es werden keine Aufträge/Bestätigungen gedruckt, für die das Druckprogramm nicht in der für die Auftragsart festgelegten Prozedur enthalten ist.</Paragraph>
      </ListItem>
      <ListItemHead>Neue und geänderte Positionen</ListItemHead>
      <ListItem ID="new.changed">
         <Paragraph>Es werden nur Auftragspositionen/-bestätigungen, die noch nicht gedruckt wurden, sowie geänderte Auftragspositionen/-bestätigungen gedruckt. Es werden keine Aufträge/Bestätigungen gedruckt, für die das Druckprogramm nicht in der für die Auftragsart festgelegten Prozedur enthalten ist.</Paragraph>
      </ListItem>
      <ListItemHead>Nur geänderte Positionen</ListItemHead>
      <ListItem ID="only.changed">
         <Paragraph>Es werden alle Auftragspositionen/-bestätigungen gedruckt, die vorher gedruckt und danach geändert worden sind. Es werden keine Aufträge/Bestätigungen gedruckt, für die das Druckprogramm nicht in der für die Auftragsart festgelegten Prozedur enthalten ist.</Paragraph>
      </ListItem>
      <ListItemHead>Geänderte und sonstige Positionen</ListItemHead>
      <ListItem ID="changed.plus">
         <Paragraph>Wenn eine der Auftragspositionen/-bestätigungen vorher gedruckt und danach geändert wurde oder wenn dem Auftrag/der Bestätigung eine Position hinzugefügt wurde, werden alle Auftragspositionen/-bestätigungen gedruckt. Es werden keine Aufträge/Bestätigungen gedruckt, für die das Druckprogramm nicht in der für die Auftragsart festgelegten Prozedur enthalten ist.</Paragraph>
      </ListItem>
   </List>
</OptionList>